* html body {width:expression(document.documentElement.clientWidth < 1000 ? "1000px" : "auto");}
* html .promo-box {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-promo-box.png', sizingmethod='crop');
}
* html .item-list li {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-item.png', sizingmethod='crop');
}
* html .index .promo-box {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-promo-box-index.png', sizingmethod='crop');
}
* html #nav ul li { background-image: expression( (this===this.parentNode.childNodes[0]) ? "none" : "auto"); }
* html .link-prev .holder {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-prev.png', sizingmethod='crop');
}
* html .link-next .holder {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-next.png', sizingmethod='crop');
}